.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-5f58e7e6-2e5d-4442-8c13-9a039cb936d4 { min-height: 450px; }

#s-5f58e7e6-2e5d-4442-8c13-9a039cb936d4 > .shg-box-overlay { background-color: black; opacity: 0.5; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-e67d2da5-721e-461d-a6ef-247adc2d6ed2 { padding-top: 10px; padding-bottom: 10px; }

#s-e67d2da5-721e-461d-a6ef-247adc2d6ed2 .shogun-heading-component h1 { color: white; font-weight: 700; font-family: Karla; font-style: normal; font-size: 50px; text-align: center; }

#s-d94ad10e-5b3d-466b-8cbd-dba0a921e148 { min-height: 50px; background-color: gold; }

#s-d94ad10e-5b3d-466b-8cbd-dba0a921e148 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef { padding-top: 30px; padding-bottom: 30px; }

@media (min-width: 0px) { [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-c6c2c1ea-1e32-4917-9e83-20e9d20617ef"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-29593a33-6345-42dc-8fc5-2f04e118b188 { padding-top: 10px; padding-bottom: 10px; }

#s-29593a33-6345-42dc-8fc5-2f04e118b188 .shogun-heading-component h1 { color: white; font-weight: 700; font-family: Karla; font-style: normal; font-size: 32px; text-align: center; }

#s-635214a9-4b14-406b-8633-da1c7b12182b { padding-top: 10px; padding-bottom: 10px; }

#s-635214a9-4b14-406b-8633-da1c7b12182b .shogun-heading-component h1 { color: white; font-weight: 700; font-family: Karla; font-style: normal; font-size: 32px; text-align: center; }

@media (min-width: 0px) { [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 40.0px); } }
@media (min-width: 992px) { [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 40.0px); } }
@media (min-width: 1200px) { [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 40.0px); }
  [id="s-c02f7918-d2b0-4953-ab7f-4f3ea0bb6285"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 40.0px); } }
#s-cade91da-c557-4dfd-9422-1ed910664374 { margin-top: 30px; margin-left: 0px; margin-right: 0px; }

#s-27e45b03-be68-493f-bfb7-88acee27894b { min-height: 50px; }

#s-27e45b03-be68-493f-bfb7-88acee27894b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-02b7ae66-6376-4ee7-8025-a7be14254c08 { min-height: 50px; }

#s-02b7ae66-6376-4ee7-8025-a7be14254c08 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0abbc048-54c8-4dab-8dbd-24cdeb8b3157 { padding-top: 40px; }

#s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be { margin-top: 30px; margin-bottom: 30px; }

@media (min-width: 0px) { [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-2ea14e6c-d183-4935-8aa5-7a6e3271e0be"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-a865a66b-ca98-4bed-abce-19a24823dfed { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

#s-a865a66b-ca98-4bed-abce-19a24823dfed:hover { background-color: #fafafa !important; text-decoration: none !important; }

#s-a865a66b-ca98-4bed-abce-19a24823dfed:active { background-color: #c2c0c0 !important; text-decoration: none !important; }

#s-a865a66b-ca98-4bed-abce-19a24823dfed.shg-btn { color: #030303; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

#s-aefb8ab9-5552-44df-97a1-6150ed20d5ba { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: gold; text-decoration: none; }

#s-aefb8ab9-5552-44df-97a1-6150ed20d5ba:hover { background-color: white !important; text-decoration: none !important; }

#s-aefb8ab9-5552-44df-97a1-6150ed20d5ba:active { background-color: #a7a5a5 !important; text-decoration: none !important; }

#s-aefb8ab9-5552-44df-97a1-6150ed20d5ba.shg-btn { color: black; font-size: 20px; font-weight: normal; font-style: normal; font-family: Karla; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
